Bug 11932 - 'quota' output incorrect for remote NFS filesystems
Summary: 'quota' output incorrect for remote NFS filesystems
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: quota   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-06 21:07 UTC by agt
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-06 21:07:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description agt 2000-06-06 21:07:30 UTC
rquota_client.c attempts to correct blocksize differences
between the local host and the remote NFS server --
but its calculations are backwards.  

Fixed with the following patch:

http://ieng9.ucsd.edu/~agt/quota-2.00-blocksize.patch

Comment 1 Jeff Johnson 2000-07-27 22:31:18 UTC
The conversion looks wrong to me as well. Fixed in quota-2.00pre3-6. Thanks for
the patch.


Note You need to log in before you can comment on or make changes to this bug.